We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Error en Proxmox 4.0


leandro06
02/04/2016, 07:19
Cita Publicado inicialmente por RaiDeX
Buenas, al crear una máquina virtual con Windows Server 2012 me da este error:

ide2: invalid format - format error at /usr/share/perl5/PVE/JSONSchema.pm line 529 ide2.volume: property is missing and it is not optional
virtio0: invalid format - format error at /usr/share/perl5/PVE/JSONSchema.pm line 529 virtio0.volume: property is missing and it is not optional


Este es el pveversion:

Código:
proxmox-ve: 4.1-39 (running kernel: 4.2.8-1-pve)
pve-manager: 4.1-15 (running version: 4.1-15/8cd55b52)
pve-kernel-4.2.8-1-pve: 4.2.8-39
lvm2: 2.02.116-pve2
corosync-pve: 2.3.5-2
libqb0: 1.0-1
pve-cluster: 4.0-33
qemu-server: 4.0-62
pve-firmware: 1.1-7
libpve-common-perl: 4.0-29
libpve-access-control: 4.0-11
libpve-storage-perl: 4.0-42
pve-libspice-server1: 0.12.5-2
vncterm: 1.2-1
pve-qemu-kvm: 2.5-9
pve-container: 1.0-46
pve-firewall: 2.0-18
pve-ha-manager: 1.0-24
ksm-control-daemon: 1.2-1
glusterfs-client: 3.5.2-2+deb8u1
lxc-pve: 1.1.5-7
lxcfs: 2.0.0-pve1
cgmanager: 0.39-pve1
criu: 1.6.0-1
zfsutils: 0.6.5-pve7~jessie
¿Alguna sugerencia?
Que tipo de DW seleccionaste para tu VM? VirtiO?

RaiDeX
12/03/2016, 13:37
Buenas, al crear una máquina virtual con Windows Server 2012 me da este error:

ide2: invalid format - format error at /usr/share/perl5/PVE/JSONSchema.pm line 529 ide2.volume: property is missing and it is not optional
virtio0: invalid format - format error at /usr/share/perl5/PVE/JSONSchema.pm line 529 virtio0.volume: property is missing and it is not optional


Este es el pveversion:

Código:
proxmox-ve: 4.1-39 (running kernel: 4.2.8-1-pve)
pve-manager: 4.1-15 (running version: 4.1-15/8cd55b52)
pve-kernel-4.2.8-1-pve: 4.2.8-39
lvm2: 2.02.116-pve2
corosync-pve: 2.3.5-2
libqb0: 1.0-1
pve-cluster: 4.0-33
qemu-server: 4.0-62
pve-firmware: 1.1-7
libpve-common-perl: 4.0-29
libpve-access-control: 4.0-11
libpve-storage-perl: 4.0-42
pve-libspice-server1: 0.12.5-2
vncterm: 1.2-1
pve-qemu-kvm: 2.5-9
pve-container: 1.0-46
pve-firewall: 2.0-18
pve-ha-manager: 1.0-24
ksm-control-daemon: 1.2-1
glusterfs-client: 3.5.2-2+deb8u1
lxc-pve: 1.1.5-7
lxcfs: 2.0.0-pve1
cgmanager: 0.39-pve1
criu: 1.6.0-1
zfsutils: 0.6.5-pve7~jessie
¿Alguna sugerencia?